@charset "utf-8";

.btn a[href$="pdf"]::after {
  content: none;
}

.btnActive.anchorInPage .btnNormal {
  background-image: url(/common13/imgs/icon/icn_anchor_white.png);
}

.detailInfo::after {
  background-image: none!important;
  content: url(/common13/imgs/icon/icn_link_pdf_s.png)!important;
  vertical-align: sub;
}

#cvArea .pcLogin {
  width: 233px;
}

.borderGray {
  border: 3px solid #ddd;
  padding: 10px 20px;
}

.rate-card {
  border: 1px solid #e0e5e9;
  border-radius: 4px;
  height: 100%;
}

.rate-card__title {
  background: #f6f8f9;
  display: flex;
  align-items: center;
  padding: 16px;
}

.rate-card__title-icon {
  width: 30px;
  margin-right: 10px;
}

.rate-card__title-text {
  margin-right: 5px;
  font-weight: bold;
  font-size: 14px;
  line-height: 1.4;
}

.rate-card__title-left {
  display: flex;
  align-items: center;
  flex: 1;
}

.rate-card__body {
  padding: 16px;
  background: #fff;
}

.rate-card__body--inside {
  padding: 16px 30px;
}

.rate-card__em {
  font-weight: bold;
  font-size: 16px;
  text-align: center;
  line-height: 1.4;
}

.rate-card-detail .rate-card__title {
  padding: 10px 30px;
  border-top-left-radius: 4px;
  border-top-right-radius: 4px;
}

.rate-card-detail .rate-card__body {
  padding: 20px 10px 10px;
  border-bottom-left-radius: 4px;
  border-bottom-right-radius: 4px;
}

.rate-card-detail .rate-card__body .rate-em--blue-line::before {
  height: 9px;
}

.rate-card-detail .rate-card__body .rate-em__num {
  font-size: 48px;
}

.rate-card-detail .rate-card__body .rate-em__per {
  font-size: 24px;
}

.rate-card-detail .rate-card__body .rate-card__gray-box {
  margin-top: 20px;
  padding: 10px 20px;
  border-radius: 4px;
}

.rate-card-detail .rate-card__body .rate-card__gray-box p {
  line-height: 1.4;
  margin-bottom: 4px;
}

.rate-card-detail .rate-card__body .rate-card__gray-box p.rate-em-wrap {
  margin-bottom: 0;
}

.rate-card-detail .rate-card__body .rate-card__gray-box .rate-em {
  font-size: 14px;
  letter-spacing: -1px;
}

.rate-card-detail .rate-card__body .rate-card__gray-box .rate-em__num {
  font-size: 24px;
  letter-spacing: 0;
}

.rate-em-title {
  font-weight: bold;
  font-size: 18px;
  text-align: center;
  line-height: 1.4;
  color: #2076c7;
  margin-bottom: 2px;
}

.rate-em-wrap {
  text-align: center;
  margin-bottom: 6px;
  line-height: 1.4;
}

.rate-em {
  display: inline;
  font-weight: bold;
  font-size: 14px;
  line-height: 1.4;
  text-align: center;
  position: relative;
  z-index: 1;
  padding: 0 2px;
}

.rate-em--blue,
.rate-em--blue-noline {
  color: #2076c7;
}

.rate-em--blue-line::before {
  content: "";
  display: block;
  position: absolute;
  bottom: -1px;
  right: 0;
  background: #e8f1f9;
  width: 27%;
  height: 8px;
  z-index: -1;
}

.rate-em__num {
  font-size: 32px;
  line-height: 1;
}

.rate-em-main {
  text-align: center;
  font-size: 12px;
  line-height: 1.4;
  color: #555;
  font-weight: bold;
  margin-bottom: 4px;
}

.rate-em-sub {
  text-align: center;
  font-size: 12px;
  line-height: 1.4;
  color: #555;
}

.rate-card-col,
.rate-card-box-col {
  display: flex;
  flex-wrap: wrap;
  margin: -20px -10px 30px;
}

.rate-card-col__item,
.rate-card-box-col__item {
  flex-basis: auto;
  width: 100%;
  padding: 20px 10px 0;
}

.rate-card-col--2 .rate-card-col__item,
.rate-card-box-col__item {
  flex-basis: auto;
  width: 50%;
}

.rate-card-col--3 .rate-card-col__item {
  flex-basis: auto;
  width: 30.5%;
}

.rate-card-col--4 .rate-card-col__item {
  flex-basis: auto;
  width: 25%;
}

.rate-card__body-col {
  display: flex;
  margin: 0 0 20px;
}

.rate-card__body-col:last-child {
  margin-bottom: 0;
}

.rate-card__body-col-left {
  flex-basis: auto;
  width: 240px;
  margin-top: 8px;
  margin-right: 10px;
}

.rate-card__body-col-right {
  flex: 1;
}

.rate-card__gray-box {
  background: #f6f8f9;
  padding: 16px;
  margin-bottom: 20px;
}

.rate-card__gray-box:last-child {
  margin-bottom: 0;
}

.rate-card-list {
  margin-bottom: 20px;
}

.rate-card-list:last-child {
  margin-bottom: 0;
}

.rate-card-list__item {
  padding: 10px 0;
}

.rate-card-list__item:not(:last-child) {
  border-bottom: 1px solid #e0e5e9;
}

.rate-card-list__col {
  display: flex;
  align-items: center;
}

.rate-card-list__col-left {
  flex: 1;
}

.rate-card-list__col-right {
  flex-basis: auto;
  width: 240px;
}

.rate-card-list__title {
  font-size: 14px;
  line-height: 1.4;
}

.rate-card-box {
  margin-bottom: 30px;
}

.rate-card-box-col__item .rate-card-box {
  margin-bottom: 0;
}
.rate-card-box-col__item .rate-card-list__title {
  font-size: 12px;
}
.rate-card-box-col__item .rate-em {
  font-size: 14px;
}
.rate-card-box-col__item .rate-em__num {
  font-size: 24px;
}
.rate-card-box-col__item .rate-card-list__col-right {
  width: auto;
}

@media screen and (max-width: 1019px) {
  .rate-card__title-icon {
    width: 30px;
    margin-right: 8px;
  }

  .rate-card__title-text {
    margin-right: 2px;
    font-size: 14px;
  }

  .rate-em--sp-small {
    font-size: 14px;
  }

  .rate-em--sp-small .rate-em__num {
    font-size: 16px;
  }

  .rate-tax--sp-small {
    font-size: 10px;
  }

  .rate-em__num {
    font-size: 26px;
  }

  .rate-card__em {
    font-size: 14px;
  }

  .rate-card-col,
  .rate-card-box-col {
    margin-top: -10px;
  }

  .rate-card-col__item,
  .rate-card-box-col__item {
    width: 100%;
    padding-top: 10px;
  }

  [class*="rate-card-col--"] .rate-card__body {
    padding: 16px 8px;
  }

  .rate-card-col.rate-card-detail {
    margin-bottom: 20px;
  }
  .rate-card-detail .rate-card-col__item {
    padding-top: 16px;
  }

  .rate-card-detail .rate-card__body {
    padding: 20px 10px 10px;
  }

  .rate-card-col--2 .rate-card-col__item {
    width: 100%;
  }

  .rate-card-col--3 .rate-card-col__item {
    width: 100%;
  }

  .rate-card-col--4 {
    margin-top: -5px;
    margin-left: -5px;
    margin-right: -5px;
  }

  .rate-card-col--4 .rate-card-col__item {
    width: 50%;
    padding: 5px 2.5px 0;
  }

  .rate-card-col--4 .rate-card__title {
    padding: 16px 8px;
  }

  .rate-card-col--4 .rate-card__title-text {
    font-size: 12px;
  }

  .rate-card-col,
  .rate-card-box-col {
    margin: -20px -10px 10px;
  }

  .rate-card__body--inside {
    padding: 16px;
  }

  .rate-card__body-col {
    display: block;
    margin: auto;
  }

  .rate-card__body-col-left {
    width: 100%;
    margin: 0 0 12px;
  }

  .rate-card-list__col-right {
    width: 120px;
  }

  .rate-card-list__col-right p {
    line-height: 1.4;
  }

  .rate-card-list__title {
    font-size: 12px;
  }

  .rate-em-wrap--col {
    margin-top: 0;
  }
}

@media screen and (max-width: 1019px){
  p,a{
    word-break: break-word !important;
  }
}



